.WebC_solicitar-presupuesto {
  padding: 0 20px;
  max-width: 1000px;
  margin: 0 auto;
}
.WebC_solicitar-presupuesto .cta-wrap {
  position: relative;
  background-color: #101F29;
  padding: 0;
  margin-bottom: 100px;
  max-width: 1000px;
  margin: 0 auto 100px auto;
  border-radius: 25px;
  overflow: hidden;
}
.WebC_solicitar-presupuesto .fondo {
  position: absolute;
  top: 0;
  left: unset;
  right: 0;
  width: 100%;
  height: 100%;
}
.WebC_solicitar-presupuesto .fondo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: right;
}
.WebC_solicitar-presupuesto .contenido-cta {
  position: relative;
  z-index: 2;
  max-width: 600px;
  display: flex;
  flex-direction: column;
  gap: 35px;
  align-items: flex-start;
  padding: 40px;
  /* Añadimos un degradado de opacidad al fondo para que no se lea mal el texto */
  background: linear-gradient(to right, rgba(16, 31, 41, 0.8), rgba(16, 31, 41, 0));
}
@media screen and (max-width: 768px) {
  .WebC_solicitar-presupuesto .contenido-cta {
    background: linear-gradient(to right, rgba(16, 31, 41, 0.85), rgba(16, 31, 41, 0.85));
  }
}
.WebC_solicitar-presupuesto .contenido-cta .SQ_btn {
  display: flex;
  align-items: center;
  gap: 10px;
}
.WebC_solicitar-presupuesto .contenido-cta .SQ_btn svg {
  width: 24px;
  height: 24px;
  fill: #FFFFFF;
}
.WebC_solicitar-presupuesto .titulo-cta {
  font-size: clamp(34px, 5vw, 46px);
  line-height: clamp(38px, 5vw, 50px);
  color: #FFFFFF;
  margin-bottom: 20px;
  max-width: 450px;
  font-weight: 700;
}
